body{
    padding: 0;
    margin: 0;
    background-color: rgb(10,10,10);
    color:white;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: Verdana, Tahoma, sans-serif
}

body::-webkit-scrollbar{
    width: 10px;
}

body::-webkit-scrollbar-track{
    background: black;
}

body::-webkit-scrollbar-thumb{
    background: white;
}

.share{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
    cursor: pointer;
}

header{
    display: flex;
    width: 95%;
    max-width: 750px;
    justify-content: flex-end;
    margin-top: 10px;
    padding: 10px 20px 10px 10px;
    position: sticky;
    top: 0;
}

h1{
    font-size: 20px;
    margin-bottom: 30px; 
}

.container{
    width: 90%;
    max-width: 650px;
    margin: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.image-container{
    width: 95px;
    height: 95px;
    overflow: hidden;
}
.image-container img{
    height: 100%;
    border-radius: 50%;
}

.tile{
    width: 100%;
    background-color: rgb(34, 34, 34);
    margin: 10px;
    border-radius: 15px;
    display: flex;
    justify-content: space-between;
    font-weight: 600;
}

a{
    text-decoration: none;
    color: white;
}

.tile:hover{
    transition: cubic-bezier(0.075, 1.41, 0.82, 1.41) 0.2s;
    transform: scale(1.03);
}

.tile-share{
     margin: 8px;
     width: 40px;
     height: 40px;
     border-radius: 50%;
     background-color: rgb(52, 52, 52);
     display: flex;
     justify-content: center;
     align-items: center;
}

.icon{
    width: 40px;
    height: 40px;
    margin: 8px 15px;
}

.footer{
    width: 100%;
    margin: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.icon-foo svg{
    margin-bottom: 10px;
    width: 20px;
    height: 20px;
}
.cpright{
    margin: 10px 20px;
}